#!/bin/sh

set -e

# copy source for write permissions
cp -R . $AUTOPKGTEST_TMP
cd $AUTOPKGTEST_TMP

# remove willow folder to ensure system installation
rm -rf willow

for python in $(py3versions -s); do
    $python runtests.py --opencv
done
